body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}
a {
  transition: all 0.3s;
}
.header .top-bar {
  background: #37454f;
  padding-top: 10px;
}
.header .top-bar address {
  margin-bottom: 0;
}
.header .top-bar address.phone p {
  color: #99a5ad;
  margin-top: 5px;
}
.header .top-bar address.phone p a {
  color: inherit;
}
.header .top-bar address.phone p span.email {
  color: #fff;
}
.header .social-icons {
  text-align: right;
}
.header .social-icons ul {
  list-style: none;
}
.header .social-icons ul li {
  padding: none;
  display: inline-block;
  margin-right: 5px;
}
.header .social-icons ul li a {
  display: block;
  height: 30px;
  width: 30px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  font-size: 18px;
  color: #37454f;
}
.header .social-icons ul li:hover a {
  background: #eee;
}
.header .nav-bar {
  background: #99a5ad;
  margin: 0;
}
.header .nav-bar .navbar-default {
  background: none;
  border: none;
  z-index: 99;
  margin-bottom: 5px;
}
.header .nav-bar .navbar-brand {
  padding: 0;
  margin-bottom: 0;
}
.header .nav-bar .navbar-brand img {
  width: 170px;
  height: auto;
}
.header .nav-bar .main-navigation li a {
  color: #fff;
  border-top: 3px solid transparent;
  text-transform: uppercase;
}
.header .nav-bar .main-navigation li:hover a {
  border-top: 3px solid #000;
  color: #000;
}
.section-head {
  text-align: center;
  margin-bottom: 20px;
}
.section-head h3 {
  color: #fff;
  background: #37454f;
  margin: 0 auto 15px;
  max-width: 300px;
  padding: 5px 0;
  text-transform: uppercase;
}
.home .left.carousel-control span:before {
  content: url("../images/icons/arrow-1.png");
}
.home .right.carousel-control span:before {
  content: url("../images/icons/arrow-2.png");
}
.service {
  margin: 30px auto;
}
.service .item {
  margin-bottom: 15px;
}
.service-page {
  margin: 30px auto;
}
.service-page .item {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 30px;
}
.service-page .item h4 {
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
}
.service-page .item img {
  background: #fff;
  border: 1px solid #e9e9e9;
  padding: 3px;
  border-radius: 10px;
  margin: 15px auto;
}
.service-page .item p.link {
  text-align: right;
}
.about-us {
  margin: 30px auto;
  text-align: center;
}
.about-page {
  margin: 30px auto;
}
.about-page .item {
  margin-bottom: 30px;
}
.our-clients {
  margin: 30px auto;
}
.our-clients .flexslider li {
  margin-right: 5px;
}
.our-clients .flexslider img {
  max-height: 100px;
}
.our-clients .flexslider .flex-control-nav {
  display: none;
}
.testimonial {
  margin: 30px auto;
}
.testimonial .item {
  box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 15px 60px;
}
.testimonial .item blockquote {
  border: none;
  font-size: 14px;
  margin-bottom: 0;
  position: relative;
}
.testimonial .item blockquote:before {
  position: absolute;
  left: -35px;
  top: 0;
  content: url('../images/icons/quote-1.png');
}
.testimonial .item blockquote:after {
  position: absolute;
  right: -30px;
  bottom: 0;
  content: url('../images/icons/quote-2.png');
}
.testimonial .item .name {
  text-align: right;
  padding-right: 60px;
  color: blue;
}
.contact-us {
  margin: 30px auto;
}
.contact-us h4 {
  font-size: 20px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.contact-us .contact-form input,
.contact-us .contact-form textarea {
  width: 100%;
  margin-bottom: 15px;
  padding: 5px 10px;
  border: none;
  background: #e9e9e9;
  border-radius: 5px;
}
.contact-us .contact-form button {
  background: #000;
  font-size: 18px;
  text-transform: uppercase;
  color: #e9e9e9;
  border: none;
  padding: 15px 30px;
  border-radius: 5px;
}
.contact-us .contact-address address {
  margin-bottom: 45px;
}
.contact-us .contact-address .social-icons {
  margin-top: 45px;
}
.contact-us .contact-address .social-icons ul {
  list-style: none;
  padding: 0;
}
.contact-us .contact-address .social-icons ul li {
  display: inline-block;
  margin-right: 5px;
}
.contact-us .contact-address .social-icons ul li a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  text-align: center;
}
.contact-us .contact-address .social-icons ul li a i {
  display: block;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  line-height: 30px;
}
.contact-us .contact-address .social-icons ul li a i.fa-dribbble {
  background: #db5050;
}
.contact-us .contact-address .social-icons ul li a i.fa-pinterest {
  background: #ff0000;
}
.contact-us .contact-address .social-icons ul li a i.fa-facebook {
  background: #20549b;
}
.contact-us .contact-address .social-icons ul li a i.fa-twitter {
  background: #209bce;
}
.contact-us .contact-address .social-icons ul li a i.fa-google-plus {
  background: #c92f2f;
}
.contact-page {
  margin: 30px auto;
}
.footer {
  background: #36454f;
  border-top: 5px solid #282828;
}
.footer p {
  color: #e9e9e9;
  text-align: center;
  margin: 15px 20px;
}
